tabarigen

Ошибка mysql при установке.

Рекомендуемые сообщения

tabarigen    1

Здравствуйте. 

 

На XAMPP 1.8.3 Linux x64  установил ocStore 1.5.5.1.2.

 

При переходе на любую страничку сайта в верху шаблона отображается предупреждение об ошибке

Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /opt/lampp/htdocs/medtorg/system/database/mysql.php on line 6

Подскажите пожалуйста, что это за ошибка и как побороть. Поставил вермию XAMPP на ветку ниже не помогло.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
tabarigen    1

Установил 32-х битную версию XAMPP 1.8.2 Linux x32 ,  проблема решилась. Решил не париться и поработать пока на 32-х битной версии, разницу в скорости я все равно не замечу, ведь так.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу